powered by Jive Software

Windows JRE 6 update 14

Will openfire work with the latest JRE, 6_14? I did have a number of java errors before getting a working server and I don’t know if they because of other issues or the java version. I know Cisco PIX Manager can’t use anything after 6_11.

Brian

Works fine for me on my testing server.

I though it should work. It just that I had a lot of issues on a couple of machines when I was trying to do the non JRE install. I geuss that there are some issues that I encountered due to other errors in the configuration process. I’ll try to find time to reinstall wihout the embedded JRE. It will make it easier for me to manage the java instances on the server.

Brian